## cairosvg 0.4.3

=== debian/changelog ===
cairosvg (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #676344).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 11 Jun 2012 22:11:46 +0200
