=== debian/control ===
Source: cairosvg
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               docbook-to-man,
               python-all (>= 2.6.6-3~),
               python-cairo,
               python-nose,
               python-setuptools,
               python3-all (>= 3.1.2-12~),
               python3-cairo,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: http://cairosvg.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/cairosvg/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cairosvg/trunk/

Package: python-cairosvg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-cairo
Description: SVG to PDF/PS/PNG converter based on Cairo
 CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
 PostScript and PNG files.
 The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
 recommandation from the W3C. Once parsed, the result is drawn to a Cairo
 surface that can be exported to various formats: PDF, PostScript, PNG and
 even SVG.

Package: python3-cairosvg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-cairo
Description: SVG to PDF/PS/PNG converter based on Cairo (Python3 library)
 CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
 PostScript and PNG files.
 The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
 recommandation from the W3C. Once parsed, the result is drawn to a Cairo
 surface that can be exported to various formats: PDF, PostScript, PNG and
 even SVG.
 .
 This package contains the Python3 version of the library.
