## cairosvg 0.5

=== debian/changelog ===
cairosvg (0.5-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release (Closes: #707425).
  * Bump Standards Version to 3.9.4.
  * Update year in d/copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 08 May 2013 08:22:22 +0200
