=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                python3-cairo,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://cairosvg.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/cairosvg/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cairosvg/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cairosvg/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cairosvg/trunk/
 
 Package: python-cairosvg
 Architecture: all
