## cairosvg 1.0.1

=== debian/changelog ===
cairosvg (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Install upstream changelog.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 01 Oct 2013 11:53:35 +0200

cairosvg (1.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Fix a typo in the package description.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up generated manpages to allow two builds in a row.
  * Drop versioned Build-Depends on python-all and python3-all as there
    are no prior versions available since Wheezy.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 23 Sep 2013 18:25:56 +0200
