=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-cairo,
                python-nose,
                python-setuptools,
-               python3-all (>= 3.1.2-12~),
+               python3-all,
                python3-cairo,
                python3-nose,
                python3-setuptools
@@ -27,7 +27,7 @@
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
  The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
- recommandation from the W3C. Once parsed, the result is drawn to a Cairo
+ recommendation from the W3C. Once parsed, the result is drawn to a Cairo
  surface that can be exported to various formats: PDF, PostScript, PNG and
  even SVG.
 
@@ -38,7 +38,7 @@
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
  The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
- recommandation from the W3C. Once parsed, the result is drawn to a Cairo
+ recommendation from the W3C. Once parsed, the result is drawn to a Cairo
  surface that can be exported to various formats: PDF, PostScript, PNG and
  even SVG.
  .
