## cairosvg 1.0.2

=== debian/changelog ===
cairosvg (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards version to 3.9.5.
  * Fix name and version to referenced LGPL-3 file in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 27 Nov 2013 12:14:53 +0100
