## cairosvg 1.0.3

=== debian/changelog ===
cairosvg (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 05 Dec 2013 11:07:00 +0100
