## cairosvg 1.0.4

=== debian/changelog ===
cairosvg (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 12 Feb 2014 09:41:27 +0100
