=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-cairo,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://cairosvg.org/
