=== debian/rules ===
--- 
+++ 
@@ -48,3 +48,6 @@
 	docbook-to-man debian/manpage.cairosvg-py3.sgml > cairosvg-py3.1
 	dh_installman
 
+.PHONY: override_dh_installchangelogs
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.rst
