=== debian/watch ===
version=3
http://pypi.python.org/packages/source/C/CairoSVG/CairoSVG-([\d\.]+)\.tar\.gz
