## cairosvg 1.0.7

=== debian/changelog ===
cairosvg (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Wrap Depends fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 19 May 2014 12:28:55 +0200

cairosvg (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Add lintian override for missing PGP signatures.
  * Remove PHONY from override targets in d/rules.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 13 Mar 2014 20:38:21 +0100
