## cairosvg 1.0.9

=== debian/changelog ===
cairosvg (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 14 Aug 2014 15:44:26 +0200
