=== debian/control ===
--- 
+++ 
@@ -22,7 +22,9 @@
 
 Package: python-cairosvg
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-cairo
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-cairo
 Description: SVG to PDF/PS/PNG converter based on Cairo
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
@@ -33,7 +35,9 @@
 
 Package: python3-cairosvg
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-cairo
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-cairo
 Description: SVG to PDF/PS/PNG converter based on Cairo (Python3 library)
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
