## cairosvg 1.0.13

=== debian/changelog ===
cairosvg (1.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Use github repository for uscan.
  * Change my email address to fladi@debian.org.
  * Update years in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 May 2015 14:25:38 +0200
