=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                python-all,
@@ -13,7 +13,7 @@
                python3-cairo,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://cairosvg.org/
