## cairosvg 1.0.14

=== debian/changelog ===
cairosvg (1.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jun 2015 09:26:24 +0200
