## cairosvg 1.0.15

=== debian/changelog ===
cairosvg (1.0.15-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Jun 2015 20:59:38 +0200
