=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/cairosvg-$1.tar.gz/ \
https://github.com/Kozea/CairoSVG/releases \
/Kozea/CairoSVG/archive/([\d\.]+)\.tar\.gz
