## cairosvg 1.0.16

=== debian/changelog ===
cairosvg (1.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 15 Aug 2015 11:51:19 +0200
