## cairosvg 1.0.17

=== debian/changelog ===
cairosvg (1.0.17-1) unstable; urgency=medium

  * New upstream release.
  * Depend on python(3)-cairo instead of python(3)-cairocffi as they are the
    cairo bindings preferred by upstream. (Closes: #800882)
  * Use pypi.debian.net service for uscan. This source tarball differs
    from the one on github as far as it does not include the W3C SVG
    test suite which seems to be DFSG-incompatible.
  * Remove python-cairo, python-nose, python3-cairo and python3-nose
    from Build-depends now that the test suite is no longer part of the
    source tarball.
  * Update Vcs-* fields to point to new git repository.

 -- Michael Fladischer <fladi@debian.org>  Sun, 11 Oct 2015 10:01:25 +0200
