=== debian/control ===
--- 
+++ 
@@ -6,25 +6,21 @@
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                python-all,
-               python-cairo,
-               python-nose,
                python-setuptools,
                python3-all,
-               python3-cairo,
-               python3-nose,
                python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://cairosvg.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cairosvg/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cairosvg/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/cairosvg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cairosvg.git
 
 Package: python-cairosvg
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-cairo
+         python-cairocffi
 Description: SVG to PDF/PS/PNG converter based on Cairo
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
@@ -37,7 +33,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-cairo
+         python3-cairocffi
 Description: SVG to PDF/PS/PNG converter based on Cairo (Python3 library)
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
