## cairosvg 1.0.19

=== debian/changelog ===
cairosvg (1.0.19-1) unstable; urgency=low

  * New upstream release.
  * Fix upstream import done with gbp to work with git-dpm.

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 Nov 2015 12:53:56 +0100

cairosvg (1.0.17-2) unstable; urgency=low

  * Add missing Depend on python(3)-lxml.

 -- Michael Fladischer <fladi@debian.org>  Sun, 11 Oct 2015 10:46:57 +0200
