=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-cairocffi
+         python-cairocffi,
+         python-lxml
 Description: SVG to PDF/PS/PNG converter based on Cairo
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
@@ -33,7 +34,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-cairocffi
+         python3-cairocffi,
+         python3-lxml
 Description: SVG to PDF/PS/PNG converter based on Cairo (Python3 library)
  CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
  PostScript and PNG files.
