## cairosvg 1.0.20

=== debian/changelog ===
cairosvg (1.0.20-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2016 19:25:36 +0200
