=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://cairosvg.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/cairosvg.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cairosvg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cairosvg.git
 
 Package: python-cairosvg
