=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 %:
 	dh $@ --with python2,python3
 	
-.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	set -e; \
 	for py in $(PYVERS); do \
@@ -19,7 +18,6 @@
 		$$py -B setup.py build -e /usr/bin/python3; \
 	done
 
-.PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	set -e; \
 	for py in $(PYVERS) $(PY3VERS); do \
@@ -27,7 +25,6 @@
 		rm -rf build; \
 	done
 
-.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	set -e; \
 	for py in $(PYVERS); do \
@@ -42,12 +39,10 @@
 	mv debian/python-cairosvg/usr/bin/cairosvg debian/python-cairosvg/usr/bin/cairosvg-py2
 	mv debian/python3-cairosvg/usr/bin/cairosvg debian/python3-cairosvg/usr/bin/cairosvg-py3
 
-.PHONY: override_dh_installman
 override_dh_installman:
 	docbook-to-man debian/manpage.cairosvg-py2.sgml > cairosvg-py2.1
 	docbook-to-man debian/manpage.cairosvg-py3.sgml > cairosvg-py3.1
 	dh_installman
 
-.PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
