## cairosvg 2.4.0

=== debian/changelog ===
cairosvg (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 22:05:32 +0500

cairosvg (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 11:15:10 +0200

cairosvg (2.3.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Clean up files in CairoSVG.egg-info to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 23 Feb 2019 17:09:46 +0100

cairosvg (2.2.1-1~exp2) experimental; urgency=medium

  * Remove postinst/prerm scripts for python3-cairosvg,
    /usr/bin/cairosvg is now provided by its own binary package.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Jan 2019 12:48:02 +0100

cairosvg (2.2.1-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Use github.com in d/watch.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.
  * Add patch to remove pytest options for plugins not packaged for
    Debian.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.3.0.
  * Remove Python2 package as its no longer supported by upstream.
  * Add separate package for cairosvg script.
  * Clean up files to allow two builds in a row.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Thu, 27 Dec 2018 21:39:18 +0100
