=== debian/control ===
Source: cairosvg
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 docbook-to-man,
 python3-all,
 python3-cairocffi,
 python3-cssselect2,
 python3-defusedxml,
 python3-pil,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: http://cairosvg.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/cairosvg.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/cairosvg
Testsuite: autopkgtest-pkg-python

Package: cairosvg
Architecture: all
Section: graphics
Depends:
 python3-cairosvg (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-cairosvg (<< 2~),
 python3-cairosvg (<< 2~),
Description: SVG to PDF/PS/PNG converter based on Cairo
 CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
 PostScript and PNG files.
 The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
 recommendation from the W3C. Once parsed, the result is drawn to a Cairo
 surface that can be exported to various formats: PDF, PostScript, PNG and
 even SVG.

Package: python3-cairosvg
Architecture: all
Depends:
 python3-cairocffi,
 python3-lxml,
 ${misc:Depends},
 ${python3:Depends},
Description: SVG to PDF/PS/PNG converter based on Cairo (Python3 library)
 CairoSVG is a SVG converter based on Cairo. It can export SVG files to PDF,
 PostScript and PNG files.
 The main part of CairoSVG is a SVG parser, trying to follow the SVG 1.1
 recommendation from the W3C. Once parsed, the result is drawn to a Cairo
 surface that can be exported to various formats: PDF, PostScript, PNG and
 even SVG.
 .
 This package contains the Python3 version of the library.
