## cairosvg 2.4.2

=== debian/changelog ===
cairosvg (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Purge whole cairosvg alternatives left over from prior versions
    (Closes: #924231).
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 20:51:00 +0200
