=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://cairosvg.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/cairosvg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/cairosvg
