=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	docbook-to-man debian/manpage.cairosvg.sgml > cairosvg.1
	dh_installman
