## cairosvg 2.5.0

=== debian/changelog ===
cairosvg (2.5.0-1.1+deb11u2) bullseye; urgency=medium

  * Non-maintainer upload.
  * Handle data-URLs in safe mode (Closes: #1050643)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Sep 2023 21:24:37 +0200

cairosvg (2.5.0-1.1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Don't allow fetching external files unless explicitly asked for
    (CVE-2023-27586) (Closes: #1033295)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Mar 2023 20:51:51 +0100

cairosvg (2.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't use overlapping groups for regular expressions (CVE-2021-21236)
    (Closes: #979597)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Jan 2021 09:45:26 +0100

cairosvg (2.5.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2020 17:51:18 +0100
