=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/cairosvg-$1/ \
https://github.com/Kozea/CairoSVG/releases \
/Kozea/CairoSVG/archive/([\d\.]+)\.tar\.gz
