## cairosvg 2.5.2

=== debian/changelog ===
cairosvg (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Clean up .eggs/README.txt to allow two builds in a row.
  * Bump Standards-Version to 4.6.0.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Aug 2021 20:54:50 +0000
