=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cairosvg
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  docbook-to-man,
  python3-all,
@@ -17,11 +17,11 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.4.1
-Homepage: http://cairosvg.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/cairosvg.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/cairosvg
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.0
+Homepage: https://cairosvg.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/cairosvg.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cairosvg
+Rules-Requires-Root: no
 
 Package: cairosvg
 Architecture: all
