## cairosvg 2.7.0

=== debian/changelog ===
cairosvg (2.7.0-1) unstable; urgency=medium

  * Use github tags instead of releases for d/watch.
  * New upstream version 2.7.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Simplify d/rules by using execute_before_ targets instead of overrides.
  * Refresh patches.
  * Refresh patches and drop upstreamed ones.
  * Build using pybuild-plugin-pyproject.
  * Changed install path from CairoSVG-*.egg-info to CairoSVG-*.dist-info.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 11:12:17 +0000

cairosvg (2.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't allow fetching external files unless explicitly asked for
    (CVE-2023-27586) (Closes: #1033295)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Mar 2023 22:21:22 +0100
