=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_installman:
+execute_before_dh_installman:
 	docbook-to-man debian/manpage.cairosvg.sgml > cairosvg.1
-	dh_installman
