## cairosvg 2.7.1

=== debian/changelog ===
cairosvg (2.7.1-2) unstable; urgency=medium

  * Team upload.
  * Use underscore in setup.cfg instead of deprecated dash.
  * d/python3-cairosvg.install: Adjust for dist-info file name changes in
    latest setuptools (closes: #1103184).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Apr 2025 01:21:50 +0100

cairosvg (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1
  * Run tests in build_dir.
  * Use tests from installed package during autopkgtest instead of copying it
    from source.

 -- Michael Fladischer <fladi@debian.org>  Fri, 11 Aug 2023 08:00:11 +0000
