=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  docbook-to-man,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cairocffi,
  python3-cssselect2,
@@ -17,7 +18,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://cairosvg.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cairosvg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cairosvg
