=== debian/tests/control ===
Tests: upstream
Depends:
 @,
 @builddeps@,
 python3-all,
Restrictions: allow-stderr
