## cairosvg 2.8.2

=== debian/changelog ===
cairosvg (2.8.2-1) unstable; urgency=low

  * New upstream version 2.8.2
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Sun, 10 Aug 2025 18:31:09 +0000
