=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://cairosvg.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cairosvg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cairosvg
