=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.pytest_cache
 
 
 %:
