=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/cairosvg-$1/ \
https://github.com/Kozea/CairoSVG/tags \
/Kozea/CairoSVG/archive/refs/tags/([\d\.]+)\.tar\.gz
